html,
button,
input,
select,
textarea {
    color: #222;
}
html {
    font-size: 1em;
    line-height: 1.4;
}
::-moz-selection {
    background: rgba(0,0,0,0.1);
    text-shadow: none;
}
::selection {
    background: rgba(0,0,0,0.1);
    text-shadow: none;
}
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}
audio,
canvas,
img,
video {
    vertical-align: middle;
}
fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}
textarea {
    resize: vertical;
}
.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}
a:link, a:visited, a:active {
	text-decoration:none;
	outline:none;
	color:inherit;
	-webkit-transition: all 0.3s ease-in-out; /* Chrome y Safari */
	-moz-transition: all 0.3s ease-in-out; /* Mozilla Firefox */
	-ms-transition: all 0.3s ease-in-out; /* Internet Explorer */
	-o-transition: all 0.3s ease-in-out; /* Opera */
	transition: all 0.3s ease-in-out; /* W3C */
}
a:hover {
	text-decoration:none;
	outline:none;
	color:inherit;
	opacity:0.8;
	-webkit-transition: all 0.3s ease-in-out; /* Chrome y Safari */
	-moz-transition: all 0.3s ease-in-out; /* Mozilla Firefox */
	-ms-transition: all 0.3s ease-in-out; /* Internet Explorer */
	-o-transition: all 0.3s ease-in-out; /* Opera */
	transition: all 0.3s ease-in-out; /* W3C */
}
a:link img, a:visited img, a:active img {
	-webkit-transition: all 0.3s ease-in-out; /* Chrome y Safari */
	-moz-transition: all 0.3s ease-in-out; /* Mozilla Firefox */
	-ms-transition: all 0.3s ease-in-out; /* Internet Explorer */
	-o-transition: all 0.3s ease-in-out; /* Opera */
	transition: all 0.3s ease-in-out; /* W3C */
}
a:hover img {
	opacity:0.8;
	-webkit-transition: all 0.3s ease-in-out; /* Chrome y Safari */
	-moz-transition: all 0.3s ease-in-out; /* Mozilla Firefox */
	-ms-transition: all 0.3s ease-in-out; /* Internet Explorer */
	-o-transition: all 0.3s ease-in-out; /* Opera */
	transition: all 0.3s ease-in-out; /* W3C */
}
.no-link {
	color:inherit !important;
	cursor:default;	
	opacity: 1 !important;
}
.clearfix {
	clear:both;	
}
body {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
	background: #F4F4F4;
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #F4F4F4),
		color-stop(1, #FFFFFF)
	);
	background-image: -o-linear-gradient(bottom, #F4F4F4 0%, #FFFFFF 100%);
	background-image: -moz-linear-gradient(bottom, #F4F4F4 0%, #FFFFFF 100%);
	background-image: -webkit-linear-gradient(bottom, #F4F4F4 0%, #FFFFFF 100%);
	background-image: -ms-linear-gradient(bottom, #F4F4F4 0%, #FFFFFF 100%);
	background-image: linear-gradient(to bottom, #F4F4F4 0%, #FFFFFF 100%);
	color:#3B3B3B;
}
#cargando { 
	position: fixed; 
	height: 100%;
	width: 100%;
	background: #FFF;
	background: rgba(255,255,255,0.4);
	z-index: 9999999;
	top: 0;
	left: 0; 
	display:none;
}
#cargando div {
	position:absolute;
	top:50%;
	left:50%;
	margin: -50px;
	width:80px;
	height:80px;
	border-width: 10px;
	border-style: solid;
	border-color:rgba(51,51,51,0.6);
	border-top-color:#336699;
	opacity:1 !important;
	border-radius: 50%;
	content: "";
	-webkit-animation: spin 1s infinite linear;
	-moz-animation: spin 1s infinite linear;
	-o-animation: spin 1s infinite linear;
	-ms-animation: spin 1s infinite linear;
	animation: spin 1s infinite linear;
}
@-webkit-keyframes spin {
	from { -webkit-transform: rotate(0deg); }
	to { -webkit-transform: rotate(360deg); }
}
@-moz-keyframes spin {
	from { -moz-transform: rotate(0deg); }
	to { -moz-transform: rotate(360deg); }
}
@-o-keyframes spin {
	from { -o-transform: rotate(0deg); }
	to { -o-transform: rotate(360deg); }
}
@-ms-keyframes spin {
	from { -ms-transform: rotate(0deg); }
	to { -ms-transform: rotate(360deg); }
}
@keyframes spin {
	from { transform: rotate(0deg); }
	to { transform: rotate(360deg); }
}
.column {
	width: 50%;
}
.left {
	float:left;
}
.right {
	float:right;	
}
.wrapper {
	position: relative;
	width: 100%;
	max-width: 1026px;
	min-width: 910px;
    margin: 0 auto;
    padding-left: 10px;
    padding-right: 10px;
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
b, strong {
    font-weight: 700;
}
.txtazul {
	color: #336699 !important;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: 700;
}
header {
	width:100%;
	height:190px;
}
header h1 {
	width: 248px;
	height: 120px;
	float: left;
	margin: 35px 0 0;
	background: url(../img/optimizadordeespacios.png) no-repeat center center;
	font-size: 26px;
	line-height: 60px;
	text-align: center;
	text-transform:uppercase;
	text-indent: -99999px;
}
nav {
	display:block;
	float:right;
	width:auto;
	height:190px;
	overflow:hidden;
	margin:0;
}
nav ul {
	list-style:none;
	margin:74px 0 0;
	padding:0;
}
nav ul > li {
	text-align:center;
	margin:0 0 0 5px;
	padding:0;
	float:left;
}
nav a {
	display: block;
	padding: 0 12px;
	font-size: 15px;
	line-height: 32px;
    font-weight: 300;
	text-transform: uppercase;
}
nav a.current_page {
	background:#336699;
	color: #FFFFFF !important;
}
nav a.current_page:hover {
	opacity:1 !important;
}
footer {
	bottom: 0;
	width:100%;
	min-width: 910px;
	height:38px;
	margin: 50px 0 0 0;
	padding: 0;
	background:#336699;
	text-align:center;
	overflow: hidden;
}
footer span {
	font-size:14px;
	line-height:38px;
    font-weight: 300;
	color: #FFFFFF !important;
	margin:0 auto;
}
#williams {
	display:block;
	float: right;
	width:55px;
	height:12px;
	margin: -24px 13px 0 0;
	background:url(../img/williams.png) no-repeat center center;
	font-size:12px;
	line-height:12px;
	color: #FFFFFF !important;
	text-indent: -99999px;
}
h2 {
	font-size: 34px;
	line-height: 34px;
	font-weight: 900;
	text-transform: uppercase;
	text-align: center;
	margin-top: 60px;
	color: #336699;
}
.destacado {
	font-size: 16px;
	line-height: 26px;
	text-align: center;
	margin: 25px 100px;
	color: #848484;
}
form {
	width:50%;
	margin:40px auto;
}
[required] {
    box-shadow: none;
}
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 1000px #CCCCCC inset;
    -webkit-text-fill-color: #212121;
}
input:-webkit-autofill:focus {
    -webkit-box-shadow: 0 0 0 1000px #CCCCCC inset;
    -webkit-text-fill-color: #212121;
}
input, textarea, select {
	-moz-border-radius: none; 
	-webkit-border-radius: none;
	border-radius: none;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	-webkit-appearance:none;
	border:0;
	outline:none;	
}
input:focus, textarea:focus, select:focus {
	outline:none;	
}
form input {
	display:block;
	width:94%;
	padding:2px 3% 0;
	height:32px;
	margin:0 auto 10px;
	background: #CCCCCC;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
	font-size:14px;
	line-height:32px;
	color:#212121;
	border:none;
}
form textarea {
	display: block;
	width:94%;
	padding:8px 3%;
	height: 160px;
	margin: 0 auto 10px;
	background: #CCCCCC;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
	font-size:14px;
	line-height:20px;
	color:#212121;
	border:none;
	resize:vertical;
}
form input[type='submit'] {
    font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size:15px;
	text-align:center;
	line-height:1;
	margin: 30px auto 0;
	padding:0;
	width:100%;
	background:#666666;
	color:#FFFFFF;
	-webkit-transition: all 0.3s ease-in-out; /* Chrome y Safari */
	-moz-transition: all 0.3s ease-in-out; /* Mozilla Firefox */
	-ms-transition: all 0.3s ease-in-out; /* Internet Explorer */
	-o-transition: all 0.3s ease-in-out; /* Opera */
	transition: all 0.3s ease-in-out; /* W3C */
}
form input[type='submit']:hover {
	opacity:0.7;
}
label {
	display:block;
	width:94%;
	height:28px;
	margin: 0;
	padding:2px 3% 0;
    font-family: 'Roboto', sans-serif;
	font-size:15px;
	font-weight: 700;
	line-height:28px;
	text-transform: uppercase;
	text-align: center;
	color:#212121;
}
#botones {
	display:block;
	width: 100%;
	height: 40px;
	margin:35px 0 0;
	padding:0;
	list-style:none;
}
#botones li {
	display: block;
	float: left;
	width: 32%;
	height: 40px;
	margin:0 2% 0 0;
	padding:0;
}
#botones li:last-child {
	margin:0 !important;
}
#botones li a {
	display:block;
	padding:0;
	margin:0;
	font-size:16px;
    font-weight:300;
	line-height:40px;
	text-transform:uppercase;
	text-align:center;
	color:#FFF !important;
	cursor:pointer !important;
}
#botones li a:hover {
	opacity:0.7;
}
.bgazul {
	background:#336699;
}
.bggrisclaro {
	background:#7A7A7A;
}
.bggrisoscuro {
	background:#333333;
}
#contUno, #contDos, #contTres {
	width: 100%;
	height: auto;
	background: #E6E6E6;
	margin:0 auto;
	padding: 20px 0 40px 0;
	display: none;
}
h3 {
	font-size: 28px;
	font-weight: 300;
	line-height: 40px;
	text-transform: uppercase;
	text-align: left;
	padding: 0;
	margin: 50px 0 30px 5%;
	border-bottom: 2px solid #336699;
}
#contUno div p, #contDos div p, #contTres div p {
	font-size: 17px;
	line-height: 24px;
	margin:20px 7% 20px 5%;
}
variables {
	display: block;
	width: 95%;
	height: auto;
	min-height: 290px;
	background: #F8F8F8;
	margin: 12px 0;
	padding: 0;
	float: right;
}
variables imagen {
	display: block;
	position: relative;
	width: 290px;
	height: 290px;
	background: url(../img/variables.jpg) no-repeat center center;
}
variables imagen img {
	display: block;
	position: absolute;
	bottom: 15px;
	left: 0;
	width: 290px;
	height: auto;
}
variables info {
	display: inline-block;
	width: 56% !important;
	height: auto;
	min-height: 230px;
	padding: 40px 40px 20px 40px;
	text-align: left;
}
variables info h4 {
	font-size: 23px;
	line-height: 28px;
	text-transform: uppercase;
	padding: 0;
	margin: 0 0 20px 0;
	color: #545454;
}
.alignRight {
	text-align: right;
}
#btnMuestrario {
	display:inline-block;
	padding:0 15px;
	margin:0;
	font-size:14px;
    font-weight:300;
	line-height:32px;
	text-transform:uppercase;
	text-align:center;
	color:#FFF !important;
	cursor:pointer !important;
	background:#336699;
}
#muestrario {
	clear: both;
	display: block;
	display: none;
	margin: 30px auto 0;
}
.column p {
	margin-left: 10% !important;
	margin-right: 2% !important;
}
figure {
	margin: 0 auto 30px;
}
figcaption {
	font-size:14px;
	line-height:18px;
	text-align:center;
	color: #336699;
	margin: 5px auto;
}
h5 {
	font-size:20px;
	font-weight: 400;
	line-height:40px;
	text-transform:uppercase;
	text-align:center;
	color: #FFFFFF;
	margin:0;
	padding: 0;
}
ul {
	margin: 0;
	padding: 0 40px 0 20px;
	list-style-position: outside;
	list-style: square;
}
ul li {
	margin: 8px 0;
	padding: 0;
	line-height: 22px;
}
/* ==========================================================================
   Animate
   ========================================================================== */
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}
/* ==========================================================================
   Helper classes
   ========================================================================== */
.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}
.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}
.hidden {
    display: none !important;
    visibility: hidden;
}
.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}
.invisible {
    visibility: hidden;
}
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}
/* ==========================================================================
   Print styles
   ========================================================================== */
@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }
    a,
    a:visited {
        text-decoration: underline;
    }
    a[href]:after {
        content: " (" attr(href) ")";
    }
    abbr[title]:after {
        content: " (" attr(title) ")";
    }
    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }
    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
    thead {
        display: table-header-group;
    }
    tr,
    img {
        page-break-inside: avoid;
    }
    img {
        max-width: 100% !important;
    }
    @page {
        margin: 0.5cm;
    }
    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }
    h2,
    h3 {
        page-break-after: avoid;
    }
}